Subject: 21/11 22:00 T5 - Black Rain
From: Alex the Koala &lt;koali@...&gt;
To: Las Pelis &lt;[email-masked]&gt;
Date: Sat, 18 Nov 2000 16:41:37 +0100

Otra dosis m�s, esta vez de Ridley Scott. Es apropiado este t�rmino, 
pues me temo que me he tragado todos los pases televisivos de Black Rain 
que he podido.

Que m�s se puede pedir: un thriller polic�aco en Jap�n con los Yakuza 
que aprovecha todos las virguer�as est�ticas que se le ocurrieron al 
director (recordemos que se trata del individuo que llen� Blade Runner 
de ventiladores porque..... quedaban chulos), ayudado por Jan de Bont a 
la fotograf�a (antes de darle al Speed, le puso im�genes a la Jungla de 
Cristal y a los productos holandeses de Paul Verhoeven)...

Destacaremos el personaje del inspector japon�s, fant�stico papel 
magistralmente ejecutado, y el gui�n, que contiene algun elemento de 
sorpresa muy agradable.

Black Rain (1989, EEUU)
Ridley Scott, Michael Douglas, Andy Garcia, Hans Zimmer, Jan de Bont